/* GLOBAL */
.typography{font-size: 1.2em; color: #6f716a; line-height: 1.6em;}


/* HEADINGS */
.typography h2, .typography h3, .typography h4{color: #7e9454; font-weight: normal; line-height: 1em; margin-top: 1em;}
	.typography h2.Title{font-size: 2.2em; color: #7e9454; margin: 0 0 0.5em 0;}
	.typography h3{font-size: 1.8em; margin-bottom: 0.4em;}
	.typography h4{font-size: 1.6em; margin-bottom: 0.3em;}


/* MAIN TEXT */
.typography p{margin-bottom: 1em;}
	.typography strong, .typography b{font-weight: bold;}
	.typography em{font-style: italic;}
	.typography u{text-decoration: underline;}

	/* LINKS */
	.typography a{color: #7e9454; text-decoration: underline;}
		.typography a:hover{color: #8aa060; text-decoration: none;}


/* LISTS */
.typography ul, .typography ol{list-style-type: none; margin: 1em;}
	.typography ul li, .typography ol li{background: url(../images/ulLi.png) 0 8px no-repeat; padding: 0 0 1em 8px;}


/* TABLES */
.typography #Content table{width: auto!important; margin: 1em;}
	.typography table th, .typography table td{text-align: left; vertical-align: middle; padding: 10px;}
		.typography table th{color: #7e9454; font-weight: bold; border-right: 1px solid #f5fced; border-bottom: 1px solid #f5fced;}
		.typography table td{color: #6f716a; border-right: 1px solid #f7fcf2; border-bottom: 1px solid #f7fcf2;}
		.typography table p, .typography table ul, .typography table ol, .typography table dl{margin: 0; padding: 0;}


/* IMAGES */
.typography img.left{float: left; margin: 1em 1em 1em 0;}
.typography img.right{float: right; margin: 1em 0 1em 1em;}
